.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bfa81ff9-ce7b-3440-91c4-35b38cf6b5e9 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5c7b19b-6ef7-b04e-4180-36015aebc662 {
background-color: #003E66 !important;
border-radius: 17px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b5c7b19b-6ef7-b04e-4180-36015aebc662 div a  {
  color: #F0F0F0;
  width: 100%;
}

.lfr-layout-structure-item-b5c7b19b-6ef7-b04e-4180-36015aebc662  div:hover a {
 color: #FFFFFF 
}.lfr-layout-structure-item-f46935fb-3046-36e2-de65-82c39d13cde5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eba6830b-fff8-b219-f210-8bf7a266e671 {
border-radius: 12px !important;
}
.lfr-layout-structure-item-a72d46c1-50ba-efce-42c2-a1997272ded1 {
background-color: #003E66 !important;
border-radius: 15px !important;
text-align: center !important;
}
.lfr-layout-structure-item-a72d46c1-50ba-efce-42c2-a1997272ded1 div a  {
  color: #F0F0F0; 
  width: 100%;
}

.lfr-layout-structure-item-a72d46c1-50ba-efce-42c2-a1997272ded1  div:hover a {
 color: #FFFFFF 
}